#ifndef PTZ0404_CONTROL_H__
#define PTZ0404_CONTROL_H__

void ptz0404_pwm_task_function(void *arg);

void pwm_ptz0404_hz();
void ptz0404_pwm_init();
void ptz0404_pwm_change(unsigned char *buf);
void ptz0404_pwm_stop();

#endif